<%|varblock|
	<%|define("api_content")|apitemplates/areas.json%>
	&include("mobile/vars/vars.html")
	<%|define_global("regions_list")|%response%>
%>

<input type="hidden" id="form_to_show" value="<%(?document)<%(%document == "1")bill::invoice%>%>" />

<div id = "ct" class="payment grid-wrap">
	<%(?sl && %sl != "" && $(common.stat_counter.xiti.display) == "1" && %is_admin != "1")
		<%|settings("xiti_settings")|
			<img width="1" height="1" src="<%$(xiti.document_secure).ati-host.net/hit.xiti?s=%xiti_site&s2=15&p=$(payment.source_link.%sl.m.xiti_tag)&di=&ac=&an=%>" >
		%>
	%>
	<!-- BEGIN AD NAV -->
	<%(?form_type && %form_type == "2")
		<div class="ad_nav mb10px">
			<div class="line">
				<%|define("return_list_link")|<%<%&replace($(common.base_url.vi), $(common.base_url.mobile),<%|friendly("", %w)|$(common.base_url.li)/li?%sq<%(?defined_qs_sp)&sp=%defined_qs_sp%>%>)%><%(?oa)#%oa%>%>%>
				<div class="leftcol">
					<a href="%return_list_link" class="bt_back-listing notext">&nbsp;</a>
				</div>
			</div>
		</div>
	%>
	<!-- END AD NAV -->

	<div class="focus">
	<%(?want_bump && %want_bump == 1)
		<%&include("mobile/payment/ad_being_reviewed.html")%>
		<%|varblock|
			<%(!?content_short)<%|define("content_short")|&replace(".html", "", %content)%>%>
			<%($(common.stat_counter.xiti.display)=="1")
				<%|settings("xiti_settings")|
				<script type="text/javascript"> \$(function(){ xt_med('F', '%xiti_sales_xtn2', '%xtpage_xtpage2'); }); </script>
				<noscript> <img width="1" height="1" src="$(xiti.document_secure).xiti.com/hit.xiti?s=492070&s2=%xiti_sales_xtn2&p=%xtpage_xtpage2&di=&ac=&an=&" > </noscript>
				%>
			%>
		%>
	%>
	</div>

	

	<%(?show_error_message)
		&include("mobile/payment/pay_warning.html")
		<div class = "graybox bump-product">
			<span>Producto</span>
			<div class = "product-bump-arrow">
				<i class = "sprite-bump bump-arrow"></i>
				&translate("BUMP_AD_ACTION")
			</div>
			<hr>
			<label>&translate("TOTAL_PRICE")</label> <h1>$<%|get_product_price(1, %category, %region)|%>.-</h1>
		</div>
	::(?want_bump && %want_bump == 1)

		<div class="m-upselling-sprite bump-image"></div>

		<h3>
			<%|get_product_price(1, %category, %region)|BUY_TITLE_FROM_EDIT%>
		</h3> 

	::
		<%(%prod != "1")
			<h3><%&translate("BUY_TITLE")%></h3>
		%>
	%>	

	<%(%want_bump != "1")
		<%(%prod == "1")
				<span class = "sprite-bump big-bump-arrow"></span>
				<h1><%&translate("ADVERT_BUMP_YOUR_AD")%>!</h1>
				<div class = "graybox">
					<i class="sprite-bump ribbon"></i>
					<span>&translate("ADVERT_GO_UP")</span>
				</div>
				<div class = "graybox">
					<i class="sprite-bump plane"></i>
					<span><%|get_product_price(%prod, %category, %region)|ADVERT_MULTIPLY_CONTACTS%></span>
				</div>
				<div class = "graybox">
					<i class="sprite-bump webpay"></i>
					<span>&translate("ADVERT_PAY_SAFE")</span>
				</div>
				<%|varblock|
					<%|define("feature")|bump%>
					<%|define("feature_action")|moreinfo%>
					<%|define("xiti_settings")|xtclick_settings%>

					<%|include("common/xiti_xtcustom.html")|%>
					<a id="more-info-payment" class="more-info" href="#" onclick="xt_med('F','','foo&stc=<%|urlencode|%xtcustom%>');">&translate("PAYMENT_MORE_INFO")</a>
				%>

		::
			<table class="table table-striped tb-bump-upselling">
				<thead>
					<tr>
						<th>$(payment.list.1.header)</th>
						<th>$(payment.list.2.header_mobile)</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>$(payment.product.%prod.name)</td>
						<td>
						$<%|get_product_price(%prod, %category, %region)|%>.-</td>
					</tr>
				</tbody>
			</table>
		%>
	%>
	<ul class="invoice-selector">
		<li>
			<input id = "radio-bill" type="radio" name="invoice-type" value="bill" checked>
			<label for = "radio-bill"><%$(payment.document.1.name)%></label>
		</li>
		<li>
			<input id = "radio-invoice" type="radio" name="invoice-type" value="invoice">
			<label for = "radio-invoice"><%$(payment.document.2.name)%></label>
		</li>
	</ul>

	<a name="show-errors"></a>

	<%|include("payment/webpay_condition.txt")|%>
	<div id="bill" class="form">
		<form name="payment" method="post" action="/pagos/validate/<%%instance_id%>" id="payment_1">
			<input type="hidden" name="document" value="1"/>
			<%&include("common/payment/bill_bump_form.html")%>

			<fieldset class="form-bottom">
				<button id="submit-bill" class="btn btn-bump" type="submit">
					<%&translate("BUTTON_WEBPAY")%>
				</button>
			</fieldset>
			<input type="hidden" name="payment_method" value="<%%webpay_type%>">
			<%|include("payment/pay_platform.html")|%>
		</form>
	</div>

	<div id="invoice" class="form">
		<form name="payment" method="post" action="/pagos/validate/<%%instance_id%>" id="payment_2">
			<input type="hidden" name="document" value="2"/>  
			<%|define("n_doc")|2%>
			<%|define("is_msite")|1%>
			<%&include("common/payment/invoice_bump_form.html")%>
			<p class="text-center"><%&translate("SEND_INVOICE_TO")%> <a href="#" class="edit-email"><%&translate("PAYMENT_CHANGE_EMAIL")%></a></p>
			<fieldset id="id_email_2" class="form-body<%(%[$(payment.document.%n_doc.data.8.name)] == "") form%>">
				<label><%&translate("email")%></label>
				<input type="text" class="form-control" name="email" value="<%%[$(payment.document.%n_doc.data.8.name)]%>">
				<%&chk_err("email")%>
			</fieldset>

			<fieldset class="form-bottom">
				<span id="submit-invoice" class="btn-bump" type="submit">
					<%&translate("BUTTON_WEBPAY")%>
				<span>
			</fieldset>
			<input type="hidden" name="payment_method" value="<%%webpay_type%>">
			<%|include("payment/pay_platform.html")|%>
		</form>
	</div>


	<%(?show_error_message)
		<%|varblock|
		<%($(common.stat_counter.xiti.display)=="1")
			<%|define("source_page")|pay_form%>
			<%|define("landing_page")|customer_service%>
			<%|define_split("settings_click_vars")|$(xiti_settings.xiti_click.1.%appl.%source_page.%landing_page.value)%> /* TODO: DELETE ME */
			<%|define_split("settings_page_vars")|$(xiti_settings.xiti_page.1.%appl.%landing_page.value)%> /* TODO: DELETE ME */

			<%|settings("xiti_settings")|
				<%|define("xiti_click_xtn2")|&replace("xtn2:", "", %settings_click_vars[0])%>  /* TODO: DELETE ME */
				<%|define("xiti_click_tag")|&replace("tag:", "", %settings_click_vars[1])%>    /* TODO: DELETE ME */

				<%|define("xiti_page_xtn2")|&replace("xtn2:", "", %settings_page_vars[0])%>  /* TODO: DELETE ME */
				<%|define("xiti_page_tag")|&replace("tag:", "", %settings_page_vars[1])%>    /* TODO: DELETE ME */

				<%|define("additional_attributes")|data-xiti-page-xtn2="%xiti_page_xtn2" data-xiti-page-tag="%xiti_page_tag" onclick="xt_med('C', '<%%xiti_click_xtn2%>', '<%%xiti_click_tag%>', 'N');"%>
			%>
		%>
		<p class = "troubles">
			<%&translate("TROUBLE_WITH_PAY")%>
			<a href="#" id="help-payment"<%(?additional_attributes) %additional_attributes%>><%&translate("REPORT_TROUBLE_WITH_PAY")%></a>
		</p>
		%>
	%>

	<% &include("mobile/payment/pay_info.html") %>
	<% &include("mobile/payment/pay_help.html") %>

</div>

<%&include("common/upselling_xiti_click.html")%>
